/* Sitecraft v8, www.sitecraft.ru */
html { margin:0px; padding:0px; border:0px;}
body { margin:0px; padding:0px; border:0px; font-size:1px;}
h1, h2, h3 { margin:0px; padding:0px;}
a {text-decoration: none}
.clearbar { clear: both; }
.png32 { }
.u1 { text-decoration: underline; }
div { overflow: visible; }
p { margin:0px; }
ul { padding: 0px 0px 0px 33px; margin: 0px; }
tr { vertical-align: top; }
td { padding: 0px; vertical-align: top; }
table { padding: 0px; }

.t1{ font: 24px "Arial"; line-height: 27px; color:#000000; }
.p1{ text-align:center; }
.t2{ font: 24px "Arial"; line-height: 27px; color:#FFFFFF; }
.t3{ font: 19px "Times New Roman"; line-height: 21px; color:#FFFFFF; }
.p2{ text-align:left; }
.t4{ font: 16px "Arial"; line-height: 18px; color:#000000; }
.p3{ text-align:justify; }
.t5{ font: 1px "Times New Roman"; line-height: 2px; color:#000000; }
.t6{ font: 16px "Times New Roman"; line-height: 19px; color:#000000; }
.t7{ font: 19px "Times New Roman"; line-height: 21px; color:#000000; }
.t8{ font: 21px "Times New Roman"; line-height: 23px; color:#000000; }
.t9{ font: 24px "Times New Roman"; line-height: 27px; color:#000000; }
.t10{ font: 24px "Times New Roman"; line-height: 27px; color:#FFFFFF; }
.t11{ font: 17px "Times New Roman"; line-height: 19px; color:#000000; }
.t12{ font: 19px "Times New Roman"; line-height: 21px; color:#0000FF; }
.bp1{ display: block; float: left; margin: 0px 0px 0px 0px; padding: -33px 0px 0px 0px; width: 60px; height: 63px; }
.bp2{ font: 21px 'Arial'; line-height:  24px; color: #000000; text-align: left;}
.bp3:hover{ color: #0000FF; text-decoration: underline; }
.bp4{ display: block; float: left; margin: 0px 0px 0px 0px; padding: -33px 0px 0px 0px; width: 38px; height: 63px; }
.bp5{ font: 21px 'Arial'; line-height:  24px; color: #0000FF; text-decoration: underline; text-align: left;}
.t13{ font: 15px "Arial"; line-height: 17px; color:#FFFFFF; }
.t14{ font: 11px "Arial"; line-height: 14px; color:#FFFFFF; }
.t15{ font: 15px "Arial"; line-height: 17px; color:#000000; }
.t16{ font: 13px 'Arial'; line-height:  16px; color: #6F6F6F; text-align: left;}
.t17{ font: 20px 'Arial'; line-height:  23px; color: #000000; text-decoration: underline; text-align: left;}
.t18{ font: 16px 'Times New Roman'; line-height:  19px; color: #000000; text-align: left;}
.p4{ text-align:right; }
.t19{ font: 19px "Arial"; line-height: 22px; color:#000000; }
.t20{ font: 21px "Arial"; line-height: 24px; color:#000000; }
.t21{ font: 19px "Arial"; line-height: 22px; color:#0000FF; }
.t22{ font: 23px "Arial"; line-height: 26px; color:#000000; }
.t23{ font: 16px "Times New Roman"; line-height: 19px; color:#FFFFFF; }
.t24{ font: 20px "Arial"; line-height: 23px; color:#000000; }
.t25{ font: 13px "Arial"; line-height: 16px; color:#000000; }
.t26{ font: 19px "Arial"; line-height: 22px; color:#FF0000; }
.t27{ font: 12px "Arial"; line-height: 15px; color:#000000; }
.a1 {} .a1:hover { color: #0000FF; }
.t28{ font: 17px "Arial"; line-height: 19px; color:#000000; }
.t29{ font: 16px "Arial"; line-height: 18px; color:#FFFFFF; }
.t30{ font: 27px "Arial"; line-height: 32px; color:#000000; }
.t31{ font: 32px "Arial"; line-height: 36px; color:#000000; }
.a2:hover{ color: #B06B20; }
.t32{ font: 20px 'Arial'; line-height:  23px; color: #FFFFFF; text-decoration: underline; text-align: left;}
.t33{ font: 16px 'Arial'; line-height:  18px; color: #FFFFFF; text-align: left;}
.t34{ font: 16px "Arial"; line-height: 18px; color:#EFF8FF; }
.t35{ font: 19px 'Arial'; line-height:  22px; color: #EFF8FF; text-decoration: underline; text-align: left;}
.t36{ font: 13px 'Arial'; line-height:  16px; color: #FFFFFF; text-align: left;}
.t37{ font: 19px 'Arial'; line-height:  22px; color: #FFFFFF; text-decoration: underline; text-align: left;}
.t38{ font: 20px 'Arial'; line-height:  23px; color: #000000; text-align: left;}
.t39{ font: bold 19px 'Arial'; line-height:  22px; color: #FFFFFF; text-decoration: underline; text-align: left;}
.t40{ font: bold 19px 'Arial'; line-height:  22px; color: #FFFFFF; text-align: left;}
.t41{ font: 19px 'Arial'; line-height:  22px; color: #FFFFFF; text-align: left;}
.a3 {} .a3:hover { color: #000000; }
.p5{ text-align:justify; text-indent:38px; }
.p6{ text-align:left; text-indent:38px; }
.t42{ font: 16px "Cambria"; line-height: 19px; color:#000000; }
.p7{ text-align:justify; text-indent:45px; }
.p8{ text-align:center; text-indent:38px; }
.t43{ font: 9px "Arial"; line-height: 12px; color:#000000; }
.a4, .a4:hover {  color: #0000FF; }
